{
  "verseBefore": "Các công chúa thuộc hàng những phụ nữ cao quý của vua;\\q1 bên tay phải vua là hoàng hậu mặc triều phục bằng vàng Ô-phia.\n\n\\s5\n\\q",
  "verseAfter": "Những nàng công chúa cao quý của vua;\\q1 bên tay phải vua là hoàng hậu mặc triều phục bằng vàng Ô-phia.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 45,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-12-09T10:31:43.285Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 45,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_45"
  }
}
